Skip to main content
`Ctrl`+`K`

# pandas.Timestamp.is_month_end

Timestamp.is_month_end

  Check if the date is the last day of the month.

  Returns:
    bool

      True if the date is the last day of the month.

  See also

  `Timestamp.is_month_start`

    Similar property indicating month start.

  Examples

      >>> ts = pd.Timestamp(2020, 3, 14)
      >>> ts.is_month_end
      False

      >>> ts = pd.Timestamp(2020, 12, 31)
      >>> ts.is_month_end
      True